var secucess=0;
var stepCount=1;
var vr_keyName="";
function checkOpener(){
  if(opener==null){alert("主界面已被关闭！");self.close();}
}

function nextStep(){
    checkOpener();
    if(secucess>=stepCount){
      alert("本题已正确操作完毕");opener.focus();self.close();}
    else{
    secucess+=1;
    p_keyQueue=opener.p_keyQueue;
    if(p_keyQueue==null)var p_keyQueue=opener.parent.p_keyQueue;
    p_keyQueue.pushData(vr_keyName,secucess/stepCount);
    opener.document.getElementById(vr_keyName).innerHTML=secucess/stepCount*100;
    }
  
  if(secucess>=stepCount){
      alert("本题已正确操作完毕");opener.focus();self.close();}


}
